<?php
// ---------------------------------------------
// -------- LLGBO valeurs par dfaut        ----
// ---------------------------------------------
$default_main = array(
	'version' => 1,
    'frame' => False,
	'tooltipdisp' => true,
    'alwaysdisplayexif' => False,
	'exifunderbt' => true,
	'titleframe' => true,
	'manageheader'=>  False,
    );
	
$default_tooltip = array(
	'TT-width' => 150,
	'TT-size' => 2,
    'TT-bordercolor' => '#fff',
	'TT-bgcolor' => '#000',
	'TT-titlecolor' => '#c92',
	'TT-textcolor' => '#dadada'
    );
	
$default_frame = array(
	'FR-titlecolor' =>  '#16195f',
    'FR-sizes'     => array(3,1,7,1,1,1,1,1,1,1,1,1,1,1,1,1),
	'FR-colors'   => array('#ffffff','#040404','#ffffff','#ffffff','#fdfdfd','#fcfcfc','#fafafa','#eaeaea','#d3d3d3','#bababa','#9f9f9f','#858585','#777777','#646464','#575757','#474747'),
	);
	
$default_header = array(
	'HD-dispheader' => array('home' => true,'category' => False,'category_filter_recent'  => False,'categories/flat'  => False,'category_posted_monthly'  => False,
		'picture'  => False,'additional_page' => true,'most_visited' => true,'best_rated' => true,'list'=> true,'recent_pics' => true,'created-monthly-calendar' => true,
		'tags' => true,'search' => true,'comments' => true,'about' => true,'notification' => true,'register' => true,'identification' => true,'favorites'=> true,
					'recent_cats' => true,'thePiwiShackControllerPage' => true),
		);
// ---------------------------------------
// -----       S A M P L E S           ---
// ---------------------------------------	
$samples  = array(
	'GOLD' => array(
		'FR-titlecolor' =>  '#16195f',
		'FR-sizes'     => array(2,1,5,1,1,1,1,1,1,1,3,1,2,1,1,1),
		'FR-colors'   => array('#d0a641','#b08827','#f3ead8','#9c740e','#553b00','#5e4400','#684d07','#977424','#95772b','#896611','#674e13','#8e784b','#e0c992','#e8cb8b','#af9045','#8a6612'),
		),
	'WHITE' => array(
		'FR-titlecolor' =>  '#16195f',
		'FR-sizes'     => array(3,1,7,1,1,1,1,1,1,1,1,1,1,1,1,1),
		'FR-colors'   => array('#ffffff','#040404','#ffffff','#ffffff','#fdfdfd','#fcfcfc','#fafafa','#eaeaea','#d3d3d3','#bababa','#9f9f9f','#858585','#777777','#646464','#575757','#474747'),
		),
	'BLACK' => array(
	'FR-titlecolor' =>  '#9f7a09',
	'FR-sizes'     => array(3,1,4,4,1,1,1,1,1,1,1,1,1,1,1,1),
	'FR-colors'   => array('#090909','#fafafa','#0b0b0b','#0c0c0c','#1f1f20','#29292b','#343435','#3f3f41','#4a4a4b','#555557','#616163','#6d6d6e','#79797a','#848485','#919192','#9d9d9e'),
	),
	'METAL' => array(
	'FR-titlecolor' =>  '#111111',
	'FR-sizes'     => array(2,1,3,2,2,1,1,2,1,1,1,1,1,1,1,1),
	'FR-colors'   => array('#e8e8e8','#babdbf','#4a4c4d','#a3a7aa','#a8acaf','#adb2b4','#b3b8ba','#c0c4c6','#c6c9cc','#c8cbcd','#c5c9cb','#c9cdcf','#cdd1c2','#cdd1c2','#b1b3da','#666e83'),
	),
	'IVORY' => array(
	'FR-titlecolor' =>  '#16195f',
	'FR-sizes'     => array(4,1,5,1,1,1,1,1,1,1,1,1,1,1,1,1),
	'FR-colors'   => array('#f4f4f4','#685008','#e0e0df','#d6d6d4','#cbcbca','#c0c0be','#b5b5b4','#aaaaa8','#9e9e9c','#929291','#868685','#7b7b7a','#6e6e6d','#626261','#555555','#4a4a4a'),
	),
		'BLUE' => array(
	'FR-titlecolor' =>  '#000000',
	'FR-sizes'     => array(2,1,9,1,1,1,1,1,1,1,2,1,1,1,1,1),
	'FR-colors'   => array('#e8e8e8','#b6d0d5','#fafefe','#a3a7aa','#a8acaf','#404b54','#32403d','#b1b7c3','#4c5970','#303d4e','#566662','#96abb1','#737479','#d2d2d7','#6e716b','#5a5b5c'),
	),
	'B_W' => array(
	'FR-titlecolor' =>  '#e8cb8b',
	'FR-sizes'     => array(11,9,1,1,3,3,0,0,0,0,0,0,0,0,0,0),
	'FR-colors'   => array('#fcf6e9','#171112','#352c2d','#fcf6e9','#000000','#171112','#000000','#000000','#000000','#000000','#000000','#000000','#000000','#000000','#000000','#000000'),
	),
);
?>
